prompt.message = Фӕнды дӕ %S (%S) сӕвӕрын, фылдӕр миниуджытӕ ӕмӕ тагъд бавналыны фадатимӕ?
prompt.yes = О
prompt.yesAccessKey = Y
prompt.no = Нӕ
prompt.noAccessKey = N
prompt.dontask = Мауал мӕ фӕрс
prompt.dontaskAccessKey = D
prefs.integration = Куыстуатимӕ бастдзинад
prefs.exceptions = Уӕлвӕтктӕ...
prefs.enabled = Алы сайтӕн-иу мӕ фӕрс интеграцийы фадӕттӕ
exceptionDialog.descrLabel = Ацы сайттӕ нӕ фӕрсдзысты интеграцийы фадӕттӕ
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Сæхгæнын
webappsGreasemonkey.installPrompt = Фӕнды дӕ %S сӕвӕрын, фылдӕр миниуджытӕ ӕмӕ тагъд бавналыны фадатимӕ?
webappsGreasemonkey.install = Сӕвӕрын
